# animation - Komorebi
The Tiling Window Manager for Windows

Skip to content

# animation

    Enable or disable movement animations

    Usage: komorebic.exe animation [OPTIONS] <BOOLEAN_STATE>

    Arguments:
      <BOOLEAN_STATE>
              [possible values: enable, disable]

    Options:
      -a, --animation-type <ANIMATION_TYPE>
              Animation type to apply the state to. If not specified, sets global state

              [possible values: movement, transparency]

      -h, --help
              Print help